<?php 
defined('C5_EXECUTE') or die(_("Access Denied."));
$this->inc('elements/header.php'); 
?>

<div id="container">
<div id="contents">

      <div id="main">
         <?php
         $a = new Area('Main');
         $a->display($c);		
         ?>     
      </div>
            
      <div id="side">
         <?php
         $a = new Area('Sidebar');
         $a->display($c);		
         ?>     
      </div>

</div>
</div> <!-- end of container -->

	<div class="cleaner"></div>
</div>
</div> <!-- end of outercontainer1 -->

<?php
$this->inc('elements/footer.php'); 
?>
